/*  color="#8dd2ff" - Azul Claro Viscoform
color="#3569ef" - Azul Viscoform
color="#152752" - Azul Oscuro Viscoform
color="#e4e4e4" - Gris Viscoform
color="#252121" - Negro Viscoform
color="#ffffff" - Blanco Viscoform */

:root {
  --bs-blue: #3569ef;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-sabals: #47AD7C;
   --bs-sabals-rgb: 71, 173, 124;
   
  --bs-viscoform: #B2C5C4;
  --bs-gris-viscoform: #e4e4e4;
  --bs-azul-claro-viscoform: #8dd2ff;
  --bs-azul-viscoform: #3569ef;
  --bs-azul-oscuro-viscoform: #152752;
  --bs-negro-viscoform: #252121;

  --bs-azul-viscoform-rgb: 53, 105, 239;
   --bs-viscoform-rgb: 228, 228, 228;
   
     --bs-primary: #152752;
       --bs-primary-rgb: 21, 39, 82;


   
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-secondary: #152752;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 240, 241, 242;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: "Funnel Sans", sans-serif;
    --bs-vform-font-family: "Funnel Sans", sans-serif;

  --bs-body-font-size: 1.1rem;
  --bs-body-font-weight: 350;
  --bs-body-line-height: 1.4;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
  --bs-border-width: 1px;
  --bs-border-acc: 0;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0rem;
  --bs-border-radius-sm: 0rem;
  --bs-border-radius-lg: 0rem;
  --bs-border-radius-xl: 0rem;
  --bs-border-radius-2xl: 0rem;
  --bs-border-radius-pill: 0rem;
  --bs-link-color: #152752;
  --bs-link-color-rgb: 21, 39, 82;
  --bs-link-hover-color: #3569ef;
  --bs-code-color: #d63384;
  --bs-highlight-bg: #fff3cd;
  --bs-badge-font-size: 0.9em !important;
  

  
  --bs-emphasis-color: #222;
  
  --bs-border-radius-pill: 50rem;

  
/*       --bs-accordion-color: var(--bs-surface-color);
    --bs-accordion-bg: var(--bs-body-bg);
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: var(--bs-border-acc);
    --bs-accordion-border-radius: 0rem;
    --bs-accordion-inner-border-radius: calc(0.5rem - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 1.5rem;
    --bs-accordion-btn-padding-y: 1.15rem;
    --bs-accordion-btn-color: var(--bs-surface-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%234f4f4f' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%233b71ca' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-box-shadow: inset 0 -1px 0 var(--bs-border-color);
    --bs-accordion-body-padding-x: 1.5rem;
    --bs-accordion-body-padding-y: 1.15rem;
    --bs-accordion-active-color: #3b71ca;
    --bs-accordion-active-bg: var(--bs-surface-bg);
	
	--bs-accordion-btn-padding-y: 0.75rem; */
  
}

.dropdown-menu {
	  --bs-dropdown-bg: #f8f9fa;
  --bs-dropdown-border-radius: 0;
  }

.text-primary {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-azul-viscoform-rgb), var(--bs-text-opacity)) !important;
}

.btn-info {
    --bs-btn-color: #000;
    --bs-btn-bg: #8dd2ff;
    --bs-btn-border-color: #8dd2ff;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #e4e4e4;
    --bs-btn-hover-border-color: #222;
    --bs-btn-focus-shadow-rgb: 11, 172, 204;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #3dd5f3;
    --bs-btn-active-border-color: #222;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #8dd2ff;
    --bs-btn-disabled-border-color: #8dd2ff;
}

.btn-outline-info {
    --bs-btn-color: #3569ef;
    --bs-btn-border-color: #3569ef;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #0dcaf0;
    --bs-btn-hover-border-color: #0dcaf0;
    --bs-btn-focus-shadow-rgb: 13, 202, 240;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #0dcaf0;
    --bs-btn-active-border-color: #0dcaf0;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #0dcaf0;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #0dcaf0;
    --bs-gradient: none;
}

.carousel-indicators {
  margin-bottom: 0rem;
}

#darkened-slide {
    position: relative;
}

#darkened-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2); /* Ajusta la opacidad según sea necesario */
    z-index: 1;
}


.icono {
	width: 32px;
	height: 32px;
	color: #fff;
	fill: #fff;
	margin-bottom: 3px;
	margin-right: 10px;
}

.icono-vform {
	width: 32px;
	height: 32px;
	color: var(--bs-azul-claro-viscoform);
	fill: var(--bs-azul-claro-viscoform);
	margin-bottom: 3px;
	margin-right: 10px;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #7fce9a;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(93, 191, 144, 0.25);
}

.form-check-input:checked {
    background-color: var(--bs-link-hover-color);
    border-color: var(--bs-link-hover-color);
	
}

.form-check-input:focus {
	box-shadow: 0 0 0 0.25rem rgba(93, 191, 144, 0.25);
	
}


main > .container, main > .container-fluid
{
    padding: 15px 15px 20px;
	margin-top: 2em;
} 

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container, .footer > .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}

/** @section Footers */
.footer-classic .footer-inner-1 {
	padding: 50px 0;
	color: #adb8c0;
	background: var(--bs-azul-oscuro-viscoform);
}

.footer-classic .footer-inner-1 h1, .footer-classic .footer-inner-1 h2, .footer-classic .footer-inner-1 h3, .footer-classic .footer-inner-1 h4, .footer-classic .footer-inner-1 h5, .footer-classic .footer-inner-1 h6, .footer-classic .footer-inner-1 [class^='heading-'] {
	color: #adb8c0;
}

.footer-classic .footer-inner-2 {
	padding: 20px 0;
	color: #82929c;
	background: var(--bs-azul-oscuro-viscoform);
}

.footer-classic a {
	color: inherit;
}

.footer-classic a:hover {
	color: #ffffff;
}

.footer-classic * + .contact-list {
	margin-top: 20px;
}

.footer-classic * + .footer-list {
	margin-top: 10px;
}

.footer-classic * + .row {
	margin-top: 20px;
}

@media (min-width: 992px) {
	.footer-classic .footer-inner-1 {
		padding: 90px 0 70px;
	}
	.footer-classic * + .contact-list {
		margin-top: 22px;
	}
	.footer-classic * + .footer-list {
		margin-top: 23px;
	}
	.footer-classic * + .row {
		margin-top: 23px;
	}
}

.footer-list > li + li {
	margin-top: 5px;
}

@media (min-width: 992px) {
	.footer-list > li + li {
		margin-top: 12px;
	}
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links   */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.navbar form > button.logout {
	margin-top: 6px;
    padding-top: 1px;
    color: rgba(var(--bs-viscoform-rgb), var(--bs-bg-opacity)));
}

@media(max-width:767px) {
    .navbar form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.navbar form > button.logout:focus,
.navbar form > button.logout:hover {
    text-decoration: none;
    color: rgba(55, 55, 55, 0.75);
}

.navbar form > button.logout:focus {
    outline: none;
}

/* marco code css */
.masthead {
  position: relative;
  margin-top: -50px;
  background: url("../assets/images/artesanoynatural.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.masthead:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.5;
}
.masthead h1, header.masthead .h1 {
  font-size: 2rem;
}
@media (min-width: 768px) {
  .masthead {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }
  .masthead h1, .masthead .h1 {
    font-size: 3rem;
  }
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #152752;
    --bs-btn-border-color: #171c34;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #3569ef;
    --bs-btn-hover-border-color: #2e4f9e;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #152752;
    --bs-btn-active-border-color: #171c34;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #637a70;
    --bs-btn-disabled-border-color: #637a70;
}

.btn-link {
    --bs-btn-font-weight: 400;
    --bs-btn-color: var(--bs-link-color);
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: var(--bs-link-hover-color);
    --bs-btn-hover-border-color: transparent;
    --bs-btn-active-color: var(--bs-link-hover-color);
    --bs-btn-active-border-color: transparent;
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-border-color: transparent;
    --bs-btn-box-shadow: none;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    text-decoration: underline;
}

.navbar-dark {
	--bs-nav-link-font-weight: 700;
  --bs-navbar-color: rgba(80, 80, 80, 0.8);
  --bs-navbar-hover-color: rgba(60, 60, 60, 1);
  --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
  --bs-navbar-active-color: #fff;
  --bs-navbar-brand-color: #fff;
  --bs-navbar-brand-hover-color: #fff;
  --bs-navbar-toggler-border-color: rgba(255, 255, 255, 0.1);
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3e%3cpath stroke='rgba%28255, 255, 255, 0.8%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-vform {
	--bs-nav-link-font-weight: 700;
  --bs-navbar-color: rgba(80, 80, 80, 0.8);
  --bs-navbar-hover-color: rgba(60, 60, 60, 1);
  --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
  --bs-navbar-active-color: var(--bs-azul-oscuro-viscoform);
  --bs-navbar-brand-color: var(--bs-azul-oscuro-viscoform);
  --bs-navbar-brand-hover-color: var(--bs-gris-viscoform);
  --bs-navbar-toggler-border-color: rgba(200, 200, 200, 0.1);
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3e%3cpath stroke='rgba%28100, 100, 100, 0.8%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-brand img {
		height: 48px;
		margin-top: -12px;
}

.bg-dark {
  --bs-bg-opacity: 0.85;
  background-color: rgba(var(--bs-viscoform-rgb), var(--bs-bg-opacity)) !important;
}

.bg-vform {
  --bs-bg-opacity: 0.95;
  background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}

/* marco code end */
/* style breadcrumb widget as in previous bootstrap versions */
.breadcrumb {
    background-color: var(--bs-gray-200);
    border-radius: .25rem;
    padding: .75rem 1rem;
	margin-top: 5em;
}

.breadcrumb-item > a
{
    text-decoration: none;
}






/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

  .carousel-item {
  max-height: 10em;

}

@media (min-width: 768px) {
.row-cols-md-4 > * {
    flex: 0 0 auto;
    width: 33%;

}
}
@media (min-width: 1100px) {
.row-cols-md-4 > * {
    flex: 0 0 auto;
    width: 25%;

}
  .carousel-item {
  max-height: 16em;

}
}

.carousel-caption h1 {
font-size: calc(1.5rem + 1.6vw);
}
.carousel-caption p {
    font-size: 0.85rem;
	    line-height: 0.9;

}
@media (min-width: 60em) {
  /* Bump up size of carousel content */
  
  .carousel-item {
  max-height: 35em;

}
  
.carousel-caption h1 {
    font-size: calc(2.5rem + 2vw);
  }
  .carousel-caption p {
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

.u-shading {
    color: #ffffff;
}

.marco-a {
    color: #ffffff;
	display: block;
	height: 100%;
	font-size:1.5em;
	font-weight: bold;
	
}

.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  margin-top: 50px;
    margin-bottom: 50px;

}

@media (min-width: 992px) {
  .rounded-lg-3 { border-radius: .8rem; }
}

.bg-green-100 {
    --tw-bg-opacity: 1;
    background-color: #ecf4f0;
    background-color: rgba(236,244,240,var(--tw-bg-opacity));
}

.flex {
    display: -ms-flexbox;
    display: flex
}

.inline-flex {
    display: -ms-inline-flexbox;
    display: inline-flex
}

.pr-2 {
    padding-right: .5rem
}

.rounded-lg {
    border-radius: .5rem;
}

.text-gray-800 {
	    font-size: .9em;
    --tw-text-opacity: 1;
    color: #2d3748;
    color: rgba(45,55,72,var(--tw-text-opacity))
}

.text-green-900 {
    --tw-text-opacity: 1;
    color: #4b866c;
    color: rgba(75,134,108,var(--tw-text-opacity))
}

.alert{
      position: fixed;
      top: 25%;
      left: 15%;
      transform: translate(-50%, -50%);
      width: 30rem;
      padding: 20px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      z-index: 1000; /* Asegura que la ventana flotante esté en la parte superior */
    }
	
	.whatsapp-float {
    position: fixed;
    bottom: 60px;
    right: 20px;
    z-index: 1000;
}

/* Estilo del icono de WhatsApp */
.whatsapp-float img {
    width: 80px; /* Ajusta el tamaño del icono según tus preferencias */
    height: auto;
    border-radius: 15%; /* Para hacer el icono redondo, ajusta según sea necesario */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Sombra suave */
}

.badge {
	font-size: 0.9em !important;
}

        .list-group-item-success-custom {
            background-color: #198754; /* Color verde de Bootstrap para "success" */
        }
        .list-group-item-current {
            background-color: #ffc107; /* Color amarillo de Bootstrap para "warning", utilizado aquí para indicar el estado actual */
            color: black;
        }
        /* Añade margen derecho a los elementos del list-group, excepto al último */
        .list-group-horizontal .list-group-item:not(:last-child) {
            margin-right: 0.75rem;
        }
		
.marketing .col-lg-3 {
  margin-bottom: 1.5rem;
  text-align: center;
}

/* Definimos la animación */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Aplicamos la animación a la imagen */
.animated-image {
  animation: fadeIn 2s ease-in-out;
}

    .animated-image:hover {
      transform: scale(1.1);
    }
	
@keyframes flash {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.large {
	      transform: scale(1.1);
  animation: flash 0.5s ease;
}

	.zoom-image {
  animation: fadeIn 2s ease-in-out;
}

    .zoom-image:hover {
      transform: scale(1.6);
    }
	
.picContainer {position:relative;}
	
	.overlay-image {
  position: absolute;
  top: 18rem;
  left: 0;
}

.comfortaa-<uniquifier> {
  font-family: "Comfortaa", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.texto-quotes {
	font-family: var(--bs-vform-font-family);
	font-weight: 700;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.icon-imc {
	max-width: 96px;
}

  .help-block {
    width: 100%;
    margin-top: 0.5rem;
    font-size: 0.75em;
    color: red;
  }
  
  .control-label {
	  font-weight: bold;
  }
  
  .inpmrk {
	  width: 24%;
	  margin-top: 5px;
  }
  
  label {
	  padding-right: 1em;
  }

        .bar-container {
            display: flex;
            align-items: center;
			background-color: rgba(220,220,220,0.5);

            width: 100%;
        }
        .bar {
            border: 3px solid #aaa;
            position: relative;
            width: 100%;
            height: 80px;
            box-sizing: border-box;
            overflow: hidden; /* Asegura que las líneas no sobresalgan */
        }
        .bar div {
            position: absolute;
            height: 100%;
            background-color: rgba(0,0,255,0.5);
            transition: width 2s; /* Añade la transición de 2 segundos */
        }
        .line {
            position: absolute;
            height: 120px;
            border-left: 3px solid #ccc;
        }
		        .pill {
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            background-color: #FFF;
            border: 2px solid #AAA;
            border-radius: 25px;
            padding: 12px 10px;
            font-size: 25px;
			color: #fff;
            transition: right 2s;
        }
		
		.data-value {
	  font-weight: 700;
  }
  
    @media (max-width: 600px) {
      .chart svg {
        width: 340px;
        height: 340px;
      }
    }
	
    .image-container {
      max-width: 100%; /* Ancho deseado */
      height: 680px; /* Alto deseado */
      overflow: hidden;
      position: relative;
    }

    .image-container img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
	
blockquote > b {
  text-align: center;
  color: var(--bs-viscoform);
  font-size: 1.6em;
  line-height: 36px;
  font-style: italic;
  font-family: "Funnel", sans-serif;
  /* border-left: 2px solid #AAA; */
  }
  
  .nav-link {
	  --bs-nav-link-font-size: 0.9em;
	--bs-nav-link-font-weight: 500;
}

.accordion {
    --bs-accordion-color: var(--bs-surface-color);
    --bs-accordion-bg: var(--bs-body-bg);
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: var(--bs-border-acc);
    --bs-accordion-border-radius: 1rem;
    --bs-accordion-inner-border-radius: calc(0.5rem - (var(--bs-border-acc)));
    --bs-accordion-btn-padding-x: 1.5rem;
    --bs-accordion-btn-padding-y: 1.15rem;
    --bs-accordion-btn-color: var(--bs-surface-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%234f4f4f' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%233b71ca' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
    --bs-accordion-body-padding-x: 1.5rem;
    --bs-accordion-body-padding-y: 1.15rem;
    --bs-accordion-active-color: #3b71ca;
    --bs-accordion-active-bg: var(--bs-surface-bg);
	
	    --bs-accordion-btn-focus-box-shadow: inset 0 0 0 var(--bs-border-color);

	
	--bs-accordion-btn-padding-y: 0.75rem;
	
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    font-size: 1rem;
    color: var(--bs-accordion-btn-color);
    text-align: left;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition)
}

@media(prefers-reduced-motion: reduce) {
    .accordion-button {
        transition: none
    }
}

.accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: var(--bs-accordion-active-bg);
    box-shadow: inset 0 calc(-1*var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color)
}

.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform)
}

.accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition)
}

@media(prefers-reduced-motion: reduce) {
    .accordion-button::after {
        transition: none
    }
}

.accordion-button:hover {
    z-index: 2
}

.accordion-button:focus {
    z-index: 3;
    outline: 0;
    box-shadow: var(--bs-accordion-btn-focus-box-shadow)
}

.accordion-header {
    margin-bottom: 0
}

.accordion-item {
    color: var(--bs-accordion-color);
    background-color: var(--bs-accordion-bg);
    border: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color)
}

.accordion-item:first-of-type {
    border-top-left-radius: var(--bs-accordion-border-radius);
    border-top-right-radius: var(--bs-accordion-border-radius)
}

.accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: var(--bs-accordion-inner-border-radius);
    border-top-right-radius: var(--bs-accordion-inner-border-radius);
}

.accordion-item:not(:first-of-type) {
    border-top: 0
}

.accordion-item:last-of-type {
    border-bottom-right-radius: var(--bs-accordion-border-radius);
    border-bottom-left-radius: var(--bs-accordion-border-radius)
}

.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-bottom-right-radius: var(--bs-accordion-inner-border-radius);
    border-bottom-left-radius: var(--bs-accordion-inner-border-radius)
}

.accordion-item:last-of-type>.accordion-collapse {
    border-bottom-right-radius: var(--bs-accordion-border-radius);
    border-bottom-left-radius: var(--bs-accordion-border-radius)
}

.accordion-body {
    padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x)
}

.accordion-flush>.accordion-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0
}

.accordion-flush>.accordion-item:first-child {
    border-top: 0
}

.accordion-flush>.accordion-item:last-child {
    border-bottom: 0
}

.accordion-flush>.accordion-item>.accordion-header .accordion-button,.accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    border-radius: 0
}

.accordion-flush>.accordion-item>.accordion-collapse {
    border-radius: 0
}

[data-mdb-theme=dark] .accordion-button::after {
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%233b71ca'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.precant {
    text-decoration: line-through;
	font-style: italic;
	color: #ccc;
}

.sticky-map {
    position: sticky;
    top: 10px; /* Espacio superior al hacer scroll */
    height: 70vh; /* Ajusta el tamaño vertical */
}

#map {
    width: 100%;
    height: 100%;
    background-color: #e0e0e0; /* Placeholder si no se carga el mapa */
}

#mapa-container {
    background-color: #e0e0e0; /* Placeholder si no se carga el mapa */
}

.switch {
    position: relative;
    display: inline-block;
    width: 34px;
    height: 20px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: 0.4s;
    border-radius: 20px;
}

.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    transition: 0.4s;
    border-radius: 50%;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:checked + .slider:before {
    transform: translateX(14px);
}

.menufoot {
  text-decoration: none;
  color: #00aeef;
  outline: none;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out; }
  
 .menufoot a:hover, a:focus {
    text-decoration: none;
    color: #7a7a7a;
    outline: none; }

:focus {
  outline: none; }
  
  .cookie-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 998;
}

.pr-1px {
    padding-right: 1px;
}

.mh-47 {
    max-height: 47px;
}



